﻿#footer_menu                  { }
#footer_menu ul               {position: relative; height: 34px; }
#footer_menu ul li            {background: none; margin-left: 8px; padding: 0; float: left; }
#footer_menu li.currentPage   {background: black; }
#footer_menu li:first-child   { }
#footer_menu li a             {height: 16px; display: block; float: left; padding: 13px 0 0 0; color: #5C5C5C;}
#footer_menu li a:hover       {color: #BABABA;}
#footer_menu li.location      { } /* The current location */
#footer_menu li.location a    { } /* */

#footer_copyright p           {position: relative; height: 34px; height: 16px; padding: 13px 0 0 0; color: #5C5C5C;}

#footer_support p             {position: relative; height: 34px; height: 16px; padding: 13px 0 0 0; color: #5C5C5C; float: right;}
#footer_support p a           {color: #5C5C5C;}
#footer_support p a:hover     {color: #BABABA;}

.footmenu {
    position:         relative;
    height:           34px;
    margin:           0 auto 0 auto;
    z-index:          200;
    text-align:       center;
}

/* remove all the bullets, borders and padding from the default list styling */
.footmenu ul {padding:0; margin:0; list-style-type:none;}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.footmenu li {float:left; position:relative;}

/* style the links for the top level */
.footmenu a, .footmenu a:visited {display: block; text-decoration:  none;}